.facts-item {
    display: flex;
}
.facts-wrapper {
    background-color: var(--pn-tertiary);
    padding: 22px 36px 36px;
    border-radius: var(--pn-border-radius);
    width: 100%;
}
.facts-figure {
    font-size: 70px;
    font-family: var(--pn-font-family-heading);
    font-style: italic;
    line-height: 1.2;
    color: white;
    font-weight: 700;
}
.pn-facts h3 {
    font-weight: 400;
}
.pn-facts h3,
.facts-link a {
    color: white;
}
.facts-link {
    margin-top: 10px;
}
.facts-link a {
    font-weight: 700;
}
@media (min-width: 992px) and (max-width: 1399px) {
    .facts-figure {
        font-size: 50px;
    }
    .pn-facts h3 {
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    .facts-item {
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .facts-figure {
        font-size: 50px;
    }
}